<!DOCTYPE html>
<!--[if lt IE 7 ]><html class="ie ie6" lang="pt-BR"> <![endif]-->
<!--[if IE 7 ]><html class="ie ie7" lang="pt-BR"> <![endif]-->
<!--[if IE 8 ]><html class="ie ie8" lang="pt-BR"> <![endif]-->
<!--[if (gte IE 9)|!(IE)]><!--><html lang="pt-BR"> <!--<![endif]-->
<head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<link rel="profile" href="http://gmpg.org/xfn/11" />
<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
<!-- OptimizePress SEO options -->
<title>Curso Corretor Online</title>
<meta property="og:type" content="article" />
<meta property="og:url" content="https://cursocorretoronline.tk/" />
<meta property="og:title" content="" />
<!-- OptimizePress SEO options end -->
<title>Curso Corretor Online - Aprenda a Fazer An&uacute;ncios e Vender Im&oacute;veis Pela Internet de Forma Profissional</title>
<link href='https://fonts.googleapis.com/css?family=Open+Sans:700,300,600,400' rel='stylesheet' type='text/css'>

<!-- Global site tag (gtag.js) - Google Ads: 666979515 -->
<script async src="https://www.googletagmanager.com/gtag/js?id=AW-666979515"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'AW-666979515');
</script>
<!-- End Global site tag (gtag.js) - Google Ads: 666979515 -->

<!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-158338073-1"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-158338073-1');
</script>
<!-- End Global site tag (gtag.js) - Google Analytics -->

<link rel='dns-prefetch' href='//s.w.org' />
		<script type="text/javascript">
			window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/12.0.0-1\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/12.0.0-1\/svg\/","svgExt":".svg","source":{"concatemoji":"wp-includes/js/wp-emoji-release.min.js"}};
			!function(a,b,c){function d(a,b){var c=String.fromCharCode;l.clearRect(0,0,k.width,k.height),l.fillText(c.apply(this,a),0,0);var d=k.toDataURL();l.clearRect(0,0,k.width,k.height),l.fillText(c.apply(this,b),0,0);var e=k.toDataURL();return d===e}function e(a){var b;if(!l||!l.fillText)return!1;switch(l.textBaseline="top",l.font="600 32px Arial",a){case"flag":return!(b=d([55356,56826,55356,56819],[55356,56826,8203,55356,56819]))&&(b=d([55356,57332,56128,56423,56128,56418,56128,56421,56128,56430,56128,56423,56128,56447],[55356,57332,8203,56128,56423,8203,56128,56418,8203,56128,56421,8203,56128,56430,8203,56128,56423,8203,56128,56447]),!b);case"emoji":return b=d([55357,56424,55356,57342,8205,55358,56605,8205,55357,56424,55356,57340],[55357,56424,55356,57342,8203,55358,56605,8203,55357,56424,55356,57340]),!b}return!1}function f(a){var c=b.createElement("script");c.src=a,c.defer=c.type="text/javascript",b.getElementsByTagName("head")[0].appendChild(c)}var g,h,i,j,k=b.createElement("canvas"),l=k.getContext&&k.getContext("2d");for(j=Array("flag","emoji"),c.supports={everything:!0,everythingExceptFlag:!0},i=0;i<j.length;i++)c.supports[j[i]]=e(j[i]),c.supports.everything=c.supports.everything&&c.supports[j[i]],"flag"!==j[i]&&(c.supports.everythingExceptFlag=c.supports.everythingExceptFlag&&c.supports[j[i]]);c.supports.everythingExceptFlag=c.supports.everythingExceptFlag&&!c.supports.flag,c.DOMReady=!1,c.readyCallback=function(){c.DOMReady=!0},c.supports.everything||(h=function(){c.readyCallback()},b.addEventListener?(b.addEventListener("DOMContentLoaded",h,!1),a.addEventListener("load",h,!1)):(a.attachEvent("onload",h),b.attachEvent("onreadystatechange",function(){"complete"===b.readyState&&c.readyCallback()})),g=c.source||{},g.concatemoji?f(g.concatemoji):g.wpemoji&&g.twemoji&&(f(g.twemoji),f(g.wpemoji)))}(window,document,window._wpemojiSettings);
		</script>
		<style type="text/css">
img.wp-smiley,
img.emoji {
	display: inline !important;
	border: none !important;
	box-shadow: none !important;
	height: 1em !important;
	width: 1em !important;
	margin: 0 .07em !important;
	vertical-align: -0.1em !important;
	background: none !important;
	padding: 0 !important;
}
</style>
	<link rel='stylesheet' id='wp-block-library-css'  href='wp-includes/css/dist/block-library/style.min.css' type='text/css' media='all' />
<link rel='stylesheet' id='wp-block-library-theme-css'  href='wp-includes/css/dist/block-library/theme.min.css' type='text/css' media='all' />
<link rel='stylesheet' id='boost_fonts_public-css'  href='wp-content/plugins/boost/includes/css/notifications-fonts.css' type='text/css' media='all' />
<link rel='stylesheet' id='boost_notifications-css'  href='wp-content/plugins/boost/includes/css/notifications-style.css' type='text/css' media='all' />
<link rel='stylesheet' id='contact-form-7-css'  href='wp-content/plugins/contact-form-7/includes/css/styles.css' type='text/css' media='all' />
<link rel='stylesheet' id='optimizepress-page-style-css'  href='wp-content/plugins/optimizepressplugin/pages/marketing/1/style.min.css' type='text/css' media='all' />
<link rel='stylesheet' id='optimizepress-default-css'  href='wp-content/plugins/optimizepressplugin/lib/assets/default.min.css' type='text/css' media='all' />
<script type='text/javascript' src='wp-includes/js/jquery/jquery.js'></script>
<script type='text/javascript' src='wp-includes/js/jquery/jquery-migrate.min.js'></script>
<script type='text/javascript'>
</script>
<script type='text/javascript' src='wp-content/plugins/optimizepressplugin/lib/js/op-jquery-base-all.min.js'></script>
<script type='text/javascript' src='wp-content/plugins/optimizepressplugin/lib/modules/blog/video/flowplayer/flowplayer.min.js'></script>
<script type='text/javascript' src='wp-content/plugins/optimizepressplugin/lib/js/op-video-all.min.js'></script>
<script type='text/javascript'>

</script>
<!-- <script type='text/javascript' src='wp-content/plugins/boost/public/js/boost-public-ajax.js'></script> -->
<meta name="generator" content="WordPress 5.2.5" />
<link rel="canonical" href="https://cursocorretoronline.tk/" />
<link rel='shortlink' href='https://cursocorretoronline.tk/' />
		<style type="text/css">.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}</style>
            <style type="text/css" id="op_header_css">
            p, .single-post-content li, #content_area li, .op-popup-button .default-button{font-size:18px;font-family:"Open Sans", sans-serif;color:#666665}a, blockquote{font-family:"Open Sans", sans-serif}h1,.main-content h1,.single-post-content h1,.full-width.featured-panel h1,.latest-post .the-title, .step-graphic-style-1-number, .step-graphic-style-2-number, .step-graphic-style-3-number, .step-graphic-style-4-number, .step-graphic-style-5-number{font-family:"Open Sans", sans-serif}h2,.main-content h2,.single-post-content h2,.op-page-header h2,.featured-panel h2,.featured-posts .post-content h2,.featured-posts .post-content h2 a,.latest-post h2 a{font-family:"Open Sans", sans-serif;color:#4c4c4b}h3,.main-content h3,.single-post-content h3{font-family:"Open Sans", sans-serif}h4,.main-content h4,.single-post-content h4,.older-post h4 a{font-style:normal;font-weight:300;font-family:"Open Sans", sans-serif}h5,.main-content h5,.single-post-content h5{font-family:"Open Sans", sans-serif}h6,.main-content h6,.single-post-content h6{font-family:"Open Sans", sans-serif}body, body.op-custom-background{background-image:url('wp-content/uploads/2019/08/bg1.png')}a,a:visited{text-decoration:none}a:hover{text-decoration:underline}.footer{background: #333;background: -moz-linear-gradient(top, #333 0%, #333 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#333), color-stop(100%,#333));background: -webkit-linear-gradient(top, #333 0%,#333 100%);background: -o-linear-gradient(top, #333 0%,#333 100%);background: -ms-linear-gradient(top, #333 0%,#333 100%);background: linear-gradient(top, #333 0%,#333 100%));filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333', endColorstr='#333',GradientType=0 )}.footer-navigation ul li a{color:#b2b2b1;text-decoration:none}.footer-navigation ul li a:hover{color:#3498cb;text-decoration:none}.footer p{color:#b2b2b1}.footer h1{color:#b2b2b1}.footer h2{color:#b2b2b1}.footer h3{color:#b2b2b1}.footer h4{color:#b2b2b1}.footer h5{color:#b2b2b1}.footer h6{color:#b2b2b1}.footer a{color:#b2b2b1;text-decoration:none}.footer a:hover{color:#3498cb;text-decoration:none}.footer small.footer-copyright{color:#b2b2b1}.footer small.footer-copyright a{color:#b2b2b1;text-decoration:none}.footer small.footer-copyright a:hover{color:#3498cb;text-decoration:none}.footer small.footer-disclaimer{color:#b2b2b1}.footer small.footer-disclaimer a{color:#b2b2b1;text-decoration:none}.footer small.footer-disclaimer a:hover{text-decoration:none;color:#3498cb}body .container .include-nav .navigation ul li:hover > a,body .container .include-nav .navigation ul a:focus{color:#3498cb}div.include-nav .navigation ul li a{color:#fffffd}body .container .include-nav .navigation ul li ul li:hover > a,body .container .include-nav .navigation ul li ul li a:focus{color:#3498cb}div.include-nav .navigation ul li ul li a{color:#666665}
            </style>
<style type="text/css">/* CUSTOM CODE REQUIRED FOR THIS TEMPLATE DO NOT REMOVE */
/** START CUSTOM CODE FOR WIDER LAYOUT **/
@media only screen and (min-width: 1140px) {
    .fixed-width {
        width: 1140px;
    }
    .container .one-column.column {
        width: 1120px;
    }
    .container .one-half.column {
        width: 549px;
    }
    .container .one-third.column {
        width: 360px;
    }
    .container .one-fourth.column {
        width: 265px;
    }
    .container .one-fifth.column {
        width: 208px;
    }
    .container .two-thirds.column {
        width: 740px;
    }
    .container .two-fourths.column {
        width: 550px;
    }
    .container .two-fifths.column {
        width: 436px;
    }
    .container .three-fourths.column {
        width: 835px;
    }
    .container .three-fifths.column {
        width: 664px;
    }
    .container .four-fifths.column {
        width: 892px;
    }
    .container .eight.columns {
        width: 360px;
    }
    .container .sixteen.columns {
        width: 740px;
    }
    .container .twentyfour.columns {
        width: 1120px;
    }
}
/** END CUSTOM CODE FOR WIDER LAYOUT **/
.banner {
    background-color: rgba(0, 0, 0, 0.8); 
    padding: 15px 0 14px;
    position: fixed;
    width: 100%;
    z-index: 100;  
}
.banner .op-logo img {
    max-width: 220px;
    padding-top: 4px;
}
body .container .navigation ul li a {
    text-transform: uppercase;
    display: block;
    line-height: 1.1em;
    padding: 1.2em 1.1em;
    text-decoration: none;
    transition: all 0.3s ease-in-out 0s;
}
.border-menu a {
    background-color: #3498cb !important;
    border: 2px solid #3498cb !important;
    color: #fffffd !important;
    -webkit-border-radius: 3px !important;
    -moz-border-radius: 3px !important;
    border-radius: 3px !important;
    margin: 0 2px 0 20px !important;
    padding: 15px 20px 14px !important;
    text-align: center;
    transition: all 0.3s ease-in-out 0s;
}
.border-menu a:hover {
    background-color: #48a2d0 !important;
    border: 2px solid #48a2d0 !important;
    color: #fff !important;
}
body .container .navigation > ul > li:hover {
    background-color: transparent;
}
body .container .navigation ul ul li:hover > a {
    background-color: transparent;
}
body .container .navigation ul ul {
    -webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
}
body .container .navigation ul#navigation-alongside ul li {
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
}
body .container .navigation ul#navigation-alongside ul {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
body .container .navigation ul#navigation-alongside li:hover > a {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
body .container .navigation ul > li.has_children > a::after {
    vertical-align: top !important;
}
.banner .site-title {
    display: none;
}
.banner .site-description {
    display: none;
}
body { 
    background-attachment: fixed;
}
body, p, h1, h2, h3, h4, h5, h6, li, ul { 
    -webkit-font-smoothing: auto;
    text-rendering: optimizelegibility;
}
.css-button.style-1 .text {
    -webkit-font-smoothing: auto; 
}
.headline-600 h2 {
    font-weight: 600;
    text-shadow: 1px 2px 2px rgba(0, 0, 0, 0.3);
}
.open-sans-600 h2 {
    font-weight: 600;
}
.featbox1 .feature-box-22-round {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.featbox1 .feature-box-22 {
    border: none;
}
.featbox1 .feature-box-22 .feature-box-content {
    background-color: rgba(0, 0, 0, 0.3);
}
.bullet1 .bullet-list li {
    background-position: 0 -3px;
    padding-left: 42px;
}
.css-button .gradient, .css-button .shine, .css-button .hover, .css-button .active {
    transition: all 0.3s ease-in-out 0s;
}
.button1 .css-button.style-1 .text, .button2 .css-button.style-1 .text {
    font-weight: 600 !important;
}
.button1 {
    margin-top: -38px;
}
ul, ol {
    margin-bottom: 0;
}
.row5, .row14, .row23 {
    background-color: rgba(0, 0, 0, 0.8);
}
div.pp_default .pp_content, div.light_rounded .pp_content {
    background-color: #f8f8f8 !important;
}
.video-lightbox-style-2 img {
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.video-lightbox-style-2 .circle {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    height: 50px;
    left: 51.5%;
    top: 51%;
    width: 50px;
}
.video-lightbox-style-2 .circle:hover {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.video-lightbox-style-2 .play {
    left: 18px;
    top: 9px;
}
.screenshot .image-caption p {
    font-size: 15px;
    font-weight: 300;
    padding-top: 5px;
}
.bullet2 .bullet-list li {
    background-position: 0 -2px;
}
.featbox2 .feature-box-22-round {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.24);
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.24);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.24);
}
.featbox2 .feature-box-22 {
    border: none;
}
.featbox2 .feature-box-22 .feature-box-content {
    background-color: #fff;
}
.headline-style-1 {
    border-bottom: 2px dotted #e5e5e3;
    padding-bottom: 15px;
}
.image-text-style-1 h3 {
    display: block;
    color: #4c4c4b;
    font-size: 24px;
    font-weight: 600;
    text-align: center;
    border-bottom: 2px dotted #e5e5e3;
    padding-top: 10px;
    padding-bottom: 15px;
    margin-bottom: 20px;
}
.image-text-style-1 p {
    color: #666665;
    font-size: 18px;
}
.image-text-style-1 {
    margin-bottom: 0;
}
.txtaside .image-text-style-1 span {
    padding-right: 5px;
}
.txtaside .image-text-style-1 .image-text-style-img-container {
    padding-right: 0;
}
.txtaside2 .image-text-style-1 span {
    padding-left: 5px;
}
.txtaside2 .image-text-style-1 .image-text-style-img-container {
    padding-left: 0;
}
.step-graphic-style-3 .step-graphic-style-3-number {
    color: #fffffd;
    font-weight: 600;
}
.step-graphic-style-3 p.heading {
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
    font-weight: 600;
    line-height: 1.4em;
}
.step-graphic-style-3 li {
    margin-bottom: 25px !important;
}
.testimonial-style-7-img-container {
    border: none;
    margin: 35px auto 0 !important;
}
.testimonial-style-7-container p {
    line-height: 1.6em;
    margin-bottom: 0;
}
blockquote.testimonial-style-7 cite strong {
    color: #4c4c4b;
    font-size: 18px;
    font-weight: 600;
}
blockquote.testimonial-style-7 cite a {
    color: #7f7f7e !important;
    font-size: 15px !important;
}
blockquote.testimonial-style-7 cite {
    color: #7f7f7e !important;
    font-size: 15px !important;
}
blockquote.testimonial-style-7 .testimonial-style-7-container {
    background-color: #fff;
    border: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.24);
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.24);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.24);
}
.table .pricing-table-style1 .price-table .features li {
    font-size: 16px !important;
    color: #666665 !important;
    border-bottom: 1px solid #e5e5e3;
    margin: 0 20px; 
    padding: 10px 0;
}
.table .pricing-table-style1 .pt-border {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    margin: 0 12.5px;     /* FOR 3 COLUMNS, CHANGE TO margin: 0 17.3px; */
}
.table .pricing-table-style1 .price-table .name {
    background-color: rgba(0, 0, 0, 0.8);
    color: #fffffd;
    font-family: 'Open Sans', sans-serif;
    font-size: 20px; 
    font-weight: 600; 
    padding: 30px 0px; 
}
.table .pricing-table-style1 .price-table .price {
    background-color: rgba(0, 0, 0, 0.8);
    color: #fffffd;
    font-family: 'Open Sans', sans-serif;
    font-size: 56px;
    font-weight: 700;
    text-shadow: 1px 2px 2px rgba(0, 0, 0, 0.3);
    height: auto;
    width: auto;
    margin: 0;
    padding: 0 0 30px;
}
.table .pricing-table-style1 .price-table {
    background-color: #f5f5f6;
    border: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    position: relative;
    text-align: center;
}
.table .pricing-table-style1 .price-table .price .variable {
    clear: both; 
    display: block;
    color: #ccccca;
    font-weight: 300;
    font-size: 16px !important;
    margin-top: 25px;
}
.table .pricing-table-style1 .price-table .features {
    margin: 0;
    padding: 1em 0 2em;
}
.table .price-table .css-button { 
    background: #3498cb; 
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px; 
    border-radius: 3px;
    border: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    text-shadow: none;
    font-family: 'Open Sans', sans-serif;
    font-size: 20px; 
    font-weight: 600;
    padding: 20px;
    transition: all 0.3s ease-in-out 0s;
}
.table .price-table .css-button:hover {
    background: #48a2d0; 
}
.image-text-style-2 h3 {
    color: #fffffd;
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 25px;
}
.image-text-style-2 p {
    font-size: 18px;
    color: #ccccca;
}
.image-text-style-2 span {
    box-sizing: border-box;
    padding-left: 0;
}
.image-text-style-2 span, .image-text-style-2 img {
    display: inline-block;
    vertical-align: middle;
    width: 67%;
}
.image-text-style-2 img {
    margin: 0 auto;
    max-width: 100%;
    width: auto;
}
.image-text-style-2 {
    margin-bottom: 0;
}
.faq .qanda.qanda-two-col li {
    margin-bottom: 25px;
}
.faq .qanda h3 {
    color: #4c4c4b;
    font-size: 18px;
    font-weight: 600;
    line-height: 1.3em;
}
.faq .qanda p {
    color: #666665;
    font-size: 16px;
}
.footer-navigation ul li a {
    transition: all 0.3s ease-in-out 0s;
}
.footer .fixed-width {
    margin-bottom: 20px;
    padding: 25px 0 17px;
}
.footer small {
    display: block;
    font-size: 13px;
    font-weight: 400;
    line-height: 1.6em;
    margin: 10px 0 0;
}
.footer small.footer-disclaimer {
    color: #999997;
}
.op-promote {
    display: none;
}
/*** START FONT & SPACING OPTIMIZATION ***/
@media only screen and (max-width: 959px) {
    .banner {
        padding: 15px 0;
    }
    .banner .op-logo img {
        padding-top: 0;
    }
    .row9 {
        padding-bottom: 0 !important;
    }
    .row10 {
        padding-top: 0 !important;
    }
    .bigheadline h2 {        
        font-size: 36px !important;
        line-height: 48px !important;
    }
    .bigsubhead .op-text-block p {
        font-size: 22px !important;
    }
    .headline h2 {        
        font-size: 26px !important;
    }
    .subhead .op-text-block p {
        font-size: 18px !important;
    }
    .subhead h2 {
        font-size: 18px !important;
    }
    .ftboxtitle h2 {
        font-size: 20px !important;
    }
    .icontitle h2 {
        font-size: 16px !important;
    }
    .text15 .op-text-block p {
        font-size: 15px !important;
    }
    .text16 .op-text-block p {
        font-size: 16px !important;
    }
    .step-graphic-style-3 p.heading {
        font-size: 18px;
    }
    .step-graphic-style-3 li {
        font-size: 16px !important;
    }
    .bullet1 .bullet-list li {
        font-size: 15px !important;
    }
    .bullet2 .bullet-list li {
        font-size: 16px !important;
        background-position: 0 -3px;
    }
    .screenshot .image-caption p {
        font-size: 14px;
    }    
    .stats h2 {
        font-size: 46px !important;
    }
    blockquote.testimonial-style-7 cite strong {
        font-size: 16px;
    }
    .testimonial-style-7-container p {
        font-size: 16px !important;
    }
    blockquote.testimonial-style-7 cite a {
       font-size: 14px !important;
    }
    blockquote.testimonial-style-7 cite {
        font-size: 14px !important;
    }
    blockquote.testimonial-style-7 .testimonial-style-7-container {
        padding: 15px;
    }
    .table .pricing-table-style1 .price-table .name {
        font-size: 18px; 
    }
    .table .pricing-table-style1 .price-table .price {
        font-size: 50px;
    }
    .table .pricing-table-style1 .price-table .features li {
        font-size: 15px !important;
        margin: 0 15px; 
    }
    .table .price-table .css-button {
        font-size: 18px;
        padding: 15px;
    }
    .image-text-style-1 h3 {
        font-size: 20px;
    }
    .image-text-style-1 p {
        font-size: 16px;
    }
    .faq .qanda h3 {
        font-size: 16px !important;
    }
    .faq .qanda p {
        font-size: 15px !important;
    }
    .feature-box-22 {
        width: 100% !important;
    }
    .footer .fixed-width {
        margin-bottom: 0;
    }
}
/*** END FONT & SPACING OPTIMIZATION ***/
@media only screen and (max-width: 479px) {
    .row1 {
        padding-top: 150px !important;
        padding-bottom: 10px !important;
    }
    .row8, .row11, .row13, .row18, .row21, .row25, .row27, .row28, .row29 {
        padding-top: 50px !important;
    }
    .row20 {
        padding-top: 29px !important;
    }
    .spacing {
        height: 50px;
    }
    .headline h2 {        
        line-height: 36px !important;
    }
    .ftboxtitle h2 {
        line-height: 30px !important;
    }
    .button1 .css-button.style-1 .text, .button2 .css-button.style-1 .text {
        font-size: 20px !important;
    }
    .button1 {
        margin-top: -45px;
    }
    .table .pricing-table-style1 .pt-border {
        margin: 0;
    }
    .table .pricing-table-style1 .pricing-table-3col .pt-border {
        width: 100%;
    }
    .table .pricing-table-style1 .pricing-table-4col .pt-border {
        width: 100%;
    }
    .txtaside .image-text-align-left h3 {
        margin-top: 0 !important;
    }
    .txtaside2 .image-text-align-left h3 {
        margin-top: 20px !important;
    }
    .txtaside .image-text-style-1 span {
        padding-right: 0;
    }
    .txtaside2 .image-text-style-1 span {
        padding-left: 0;
    }
    .image-text-style-2 span, .image-text-style-2 img {
        display: inline-block;
        vertical-align: middle;
        width: 100%;
    }
    .image-text-style-2 img {
        max-width: 200px;
    }
    .image-text-style-2 h3 {
        font-size: 20px;
        line-height: 30px;
        margin-top: 20px !important;
        text-align: center;
    }
    .image-text-style-2 p {
        font-size: 16px;
        text-align: center;
    }
    .ftbox1 .feature-box-22 .feature-box-content {
        padding: 25px 15px 20px !important;
    }
    .ftbox2 .feature-box-22 .feature-box-content {
        padding: 20px 15px !important;
    }
    .ftbox3 .feature-box-22 .feature-box-content {
        padding: 20px 15px !important;
    }
    .ftbox4 .feature-box-22 .feature-box-content {
        padding: 20px 15px !important;
    }
    .ftbox5 .feature-box-22 .feature-box-content {
        padding: 30px 15px 15px !important;
    }
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
    .row1 {
        padding-top: 150px !important;
        padding-bottom: 10px !important;
    }
    .row8, .row11, .row13, .row18, .row21, .row25, .row27, .row28, .row29 {
        padding-top: 50px !important;
    }
    .row20 {
        padding-top: 28px !important;
    }
    .spacing {
        height: 50px;
    }
    .headline h2 {        
        line-height: 36px !important;
    }
    .ftboxtitle h2 {
        line-height: 30px !important;
    }
    .button1 .css-button.style-1 .text, .button2 .css-button.style-1 .text {
        font-size: 20px !important;
    }
    .button1 {
        margin-top: -45px;
    }
    blockquote.testimonial-style-7 .testimonial-style-7-container {
        padding: 20px;
    }
    .table .pricing-table-style1 .pt-border {
        margin: 0;
    }
    .table .pricing-table-style1 .pricing-table-3col .pt-border {
        width: 100%;
    }
    .table .pricing-table-style1 .pricing-table-4col .pt-border {
        width: 100%;
    }
    .txtaside .image-text-align-left h3 {
        margin-top: 0 !important;
    }
    .txtaside2 .image-text-align-left h3 {
        margin-top: 20px !important;
    }
    .txtaside .image-text-style-1 span {
        padding-right: 0;
    }
    .txtaside2 .image-text-style-1 span {
        padding-left: 0;
    }
    .image-text-style-2 span, .image-text-style-2 img {
        display: inline-block;
        vertical-align: middle;
        width: 100%;
    }
    .image-text-style-2 img {
        max-width: 200px;
    }
    .image-text-style-2 h3 {
        font-size: 20px;
        line-height: 30px;
        margin-top: 20px !important;
        text-align: center;
    }
    .image-text-style-2 p {
        font-size: 16px;
        text-align: center;
    }
    .ftbox1 .feature-box-22 .feature-box-content {
        padding-bottom: 20px !important;
    }
    .ftbox2 .feature-box-22 .feature-box-content {
        padding: 20px !important;
    }
    .ftbox3 .feature-box-22 .feature-box-content {
        padding: 20px !important;
    }
    .ftbox4 .feature-box-22 .feature-box-content {
        padding: 20px !important;
    }
    .ftbox5 .feature-box-22 .feature-box-content {
        padding: 30px 20px 15px !important;
    }
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
    .banner .op-logo img {
        padding-top: 1px;
    }
    .row1 {
        padding-top: 110px !important;
    }
    .row8, .row11, .row13, .row18, .row21, .row25, .row27, .row28, .row29 {
        padding-top: 40px !important;
    }
    .row20 {
        padding-bottom: 28px !important;
    }
    .video-lightbox-style-2 .circle {
        left: 52%;
        top: 52%;
    }
    .button1 .css-button.style-1 .text, .button2 .css-button.style-1 .text {
        font-size: 22px !important;
    }
    .button1 {
        margin-top: -36px;
    }
    .table .pricing-table-style1 .pt-border {
        margin: 0;     /* FOR 3 COLUMNS, CHANGE TO margin: 0 11.1px; */
    }
    .table .pricing-table-style1 .pricing-table-4col .pt-border {
        width: 24.6%;
    }
    .image-text-style-2 h3 {
        font-size: 20px;
        margin-bottom: 20px;
    }
    .image-text-style-2 p {
        font-size: 16px;
    }
    .ftbox1 .feature-box-22 .feature-box-content {
        padding-bottom: 20px !important;
    }
    .ftbox2 .feature-box-22 .feature-box-content {
        padding: 20px !important;
    }
    .ftbox3 .feature-box-22 .feature-box-content {
        padding: 20px !important;
    }
    .ftbox4 .feature-box-22 .feature-box-content {
        padding: 20px !important;
    }
    .ftbox5 .feature-box-22 .feature-box-content {
        padding: 30px 20px !important;
    }
}
@media only screen and (min-width: 960px) and (max-width:1139px) {
    .dk-select {
        display: none !important;
    }
    .row8, .row11, .row13, .row18, .row21, .row25, .row27, .row28, .row29 {
        padding-top: 50px !important;
    }
    .row9 {
        padding-bottom: 0 !important;
    }
    .row10 {
        padding-top: 0 !important;
    }
    .row20 {
        padding-bottom: 28px !important;
    }
    .table .pricing-table-style1 .pt-border {
        margin: 0 10.5px 0 10px;     /* FOR 3 COLUMNS, CHANGE TO margin: 0 14.3px; */
    }
    .table .price-table .css-button {
        padding: 15px;
    }
    .bigheadline h2 {        
        font-size: 40px !important;
        line-height: 52px !important;
    }
    .bigsubhead .op-text-block p {
        font-size: 24px !important;
    }
    .button1 .css-button.style-1 .text, .button2 .css-button.style-1 .text {
        font-size: 24px !important;
    }
    .button1 {
        margin-top: -37px;
    }
    .headline h2 {        
        font-size: 33px !important;
    }
    .subhead .op-text-block p {
        font-size: 20px !important;
    }
    .subhead h2 {
        font-size: 20px !important;
    }
    .ftboxtitle h2 {
        font-size: 20px !important;
    }
    .icontitle h2 {
        font-size: 18px !important;
    }
    .text16 .op-text-block p {
        font-size: 17px !important;
    }
    .step-graphic-style-3 p.heading {
        font-size: 18px;
    }
    .step-graphic-style-3 li {
        font-size: 17px !important;
    }
    .bullet2 .bullet-list li {
        font-size: 17px !important;
    }
    .stats h2 {
        font-size: 50px !important;
    }
    blockquote.testimonial-style-7 cite strong {
        font-size: 17px;
    }
    .testimonial-style-7-container p {
        font-size: 17px !important;
    }
    blockquote.testimonial-style-7 cite a {
       font-size: 15px !important;
    }
    blockquote.testimonial-style-7 cite {
        font-size: 15px !important;
    }
    .table .pricing-table-style1 .price-table .name {
        font-size: 18px; 
    }
    .table .pricing-table-style1 .price-table .price {
        font-size: 50px;
    }
    .table .price-table .css-button {
        font-size: 18px;
    }
    .image-text-style-1 h3 {
        font-size: 22px;
    }
    .image-text-style-1 p {
        font-size: 17px;
    }
    .image-text-style-2 h3 {
        font-size: 22px;
        margin-bottom: 20px;
    }
    .image-text-style-2 p {
        font-size: 17px;
    }
    .faq .qanda h3 {
        font-size: 17px !important;
    }
    .feature-box-22 {
        width: 100% !important;
    }
    .ftbox1 .feature-box-22 .feature-box-content {
        padding-bottom: 20px !important;
    }
    .ftbox2 .feature-box-22 .feature-box-content {
        padding: 25px 30px !important;
    }
    .ftbox3 .feature-box-22 .feature-box-content {
        padding: 25px !important;
    }
    .ftbox4 .feature-box-22 .feature-box-content {
        padding: 25px 30px !important;
    }
}
/* CUSTOM CODE ABOVE REQUIRED FOR THIS TEMPLATE DO NOT REMOVE */</style>
<link href="https://fonts.googleapis.com/css?family=Open Sans:300,r,b,i,bi" rel="stylesheet" type="text/css" /></head>
<body class="home page-template-default page page-id-301 wp-embed-responsive op-live-editor-page op-plugin singular image-filters-enabled op-custom-background">
    <div class="container main-content">
        <div id="content_area" class=""><div style='padding-top:130px;padding-bottom:20px;border-top-width:px;border-top-style:solid;border-top-color:;border-bottom-width:px;border-bottom-style:solid;border-bottom-color:;'  class="row one-column cf ui-sortable section row1   " id="le_body_row_1" data-style="eyJjc3NDbGFzcyI6InJvdzEiLCJwYWRkaW5nVG9wIjoiMTMwIiwicGFkZGluZ0JvdHRvbSI6IjIwIiwiYm9yZGVyVG9wV2lkdGgiOiIiLCJib3JkZXJUb3BDb2xvciI6IiIsImJvcmRlckJvdHRvbVdpZHRoIjoiIiwiYm9yZGVyQm90dG9tQ29sb3IiOiIiLCJhZGRvbiI6e30sImVsZW1lbnRJZCI6ImxlX2JvZHlfcm93XzEifQ=="><div class="fixed-width"><div class="one-column column cols" id="le_body_row_1_col_1"><div class="element-container cf headline-600 bigheadline" data-style="eyJhZHZhbmNlZENsYXNzIjoiaGVhZGxpbmUtNjAwIGJpZ2hlYWRsaW5lIn0=" id="le_body_row_1_col_1_el_1"><div class="element"><h2 style='font-size:46px;color:#ffffff;text-align:center;line-height:58px;margin-bottom:15px;'><strong>INÉDITO!</strong> Descubra Como Muitos Corretores de Imóveis Estão Construindo uma Base Sólida de Clientes,<span style="color: #3366ff;"> <strong>Alavancando Suas Vendas</strong></span> e Tornando-se Uma <span style="color: #3366ff;"><strong>Referência em Sua Região</strong></span></h2></div></div><div class="element-container cf bigsubhead" data-style="eyJhZHZhbmNlZENsYXNzIjoiYmlnc3ViaGVhZCJ9" id="le_body_row_1_col_1_el_2"><div class="element"><div class="op-text-block" style="width:100%;margin: 0 auto;text-align:center;"><p style='font-size:26px;font-style:normal;font-weight:300;color:#ccccca;'>O Caminho Mais Rápido, Prático e Acessível para Se Fazer Negócios Imobiliários.</p>
</div></div></div></div></div></div><div style='padding-top:20px;padding-bottom:70px;border-top-width:px;border-top-style:solid;border-top-color:;border-bottom-width:px;border-bottom-style:solid;border-bottom-color:;'  class="row three-columns cf ui-sortable section   " id="le_body_row_2" data-style="eyJwYWRkaW5nVG9wIjoiMjAiLCJwYWRkaW5nQm90dG9tIjoiNzAiLCJib3JkZXJUb3BXaWR0aCI6IiIsImJvcmRlclRvcENvbG9yIjoiIiwiYm9yZGVyQm90dG9tV2lkdGgiOiIiLCJib3JkZXJCb3R0b21Db2xvciI6IiIsImFkZG9uIjp7fSwiZWxlbWVudElkIjoibGVfYm9keV9yb3dfMiJ9"><div class="fixed-width"><div class="two-thirds column cols" id="le_body_row_2_col_1"><div class="element-container cf" data-style="" id="le_body_row_2_col_1_el_1"><div class="element"> <div class="video-plugin-frame video-plugin-ipad-frame black flat" style="margin:0 auto; margin-bottom: 0px;"><div class="video-plugin-new embed" style="max-width:100%; width:853px; height:auto; padding-top:0; padding-bottom:0;margin:0 auto; border: 0px solid #fff;"><div style="width:853px;height:0;  padding-bottom: 56.271981242673%; padding-top:0;"><iframe src="https://player.vimeo.com/video/386383685" width="640" height="360" frameborder="0" allow="autoplay; fullscreen" allowfullscreen=""></iframe>
</div></div></div> </div></div><div class="element-container cf spacing" data-style="eyJhZHZhbmNlZENsYXNzIjoic3BhY2luZyJ9" id="le_body_row_2_col_1_el_2"><div class="element"><div style="height:60px"></div></div></div><div class="element-container cf button2" data-style="eyJhZHZhbmNlZENsYXNzIjoiYnV0dG9uMiJ9" id="le_body_row_2_col_1_el_3"><div class="element"><div style="text-align:center"><style type="text/css">#btn_1_9157165552ef7f8a9582cc38072d20c0 .text {font-size:26px;color:#fffffd;font-weight:bold;}#btn_1_9157165552ef7f8a9582cc38072d20c0 .subtext {font-size:14px;color:#ffffff;font-weight:normal;}#btn_1_9157165552ef7f8a9582cc38072d20c0 {padding:25px 78px;border-width:0px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;background:#3498cb;box-shadow:none;}#btn_1_9157165552ef7f8a9582cc38072d20c0 .gradient {-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}#btn_1_9157165552ef7f8a9582cc38072d20c0 .shine {-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}#btn_1_9157165552ef7f8a9582cc38072d20c0 .active {-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}#btn_1_9157165552ef7f8a9582cc38072d20c0 .hover {-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}</style><a href="#curso" id="btn_1_9157165552ef7f8a9582cc38072d20c0" class="css-button style-1"><span class="text">Quero Aprender a Vender MUITO!</span><span class="subtext">Alavanque suas vendas de imóveis</span><span class="hover"></span><span class="active"></span></a></div></div></div></div><div class="one-third column cols narrow" id="le_body_row_2_col_2"><div class="element-container cf featbox1 ftbox1" data-style="eyJhZHZhbmNlZENsYXNzIjoiZmVhdGJveDEgZnRib3gxIn0=" id="le_body_row_2_col_2_el_1"><div class="element">
            <div class="feature-box feature-box-22 feature-box-22-round feature-box-align-center" style='width: 360px;'>
                <div class="feature-box-content cf" style='padding-top: 25px;padding-bottom: 25px;' data-epicbox-title="Feature Box Content"  ><div class="row element-container cf open-sans-600 subhead" ><h2 style='font-size:22px;color:#ccccca;text-align:left;margin-bottom:25px;'>ATENÇÃO!</h2>
</div><div class="row element-container cf bullet1" >
<ul class="bullet-list 1" >
<li style='background-image:url("wp-content/plugins/optimizepressplugin/lib/assets/images/bullet_block/32x32/34.png");background-repeat:no-repeat;font-size:16px;color:#ccccca;'>Você já ficou o dia inteiro de plantão sem ter nenhum cliente para atender?</li>
<li style='background-image:url("wp-content/plugins/optimizepressplugin/lib/assets/images/bullet_block/32x32/34.png");background-repeat:no-repeat;font-size:16px;color:#ccccca;'>Você já comprou listas CARAS de clientes que não converteram em vendas?</li>
<li style='background-image:url("wp-content/plugins/optimizepressplugin/lib/assets/images/bullet_block/32x32/34.png");background-repeat:no-repeat;font-size:16px;color:#ccccca;'>Você já passou o dia fazendo panfletagem e não conseguiu fazer nenhuma venda?</li>
<li style='background-image:url("wp-content/plugins/optimizepressplugin/lib/assets/images/bullet_block/32x32/34.png");background-repeat:no-repeat;font-size:16px;color:#ccccca;'>Você já ficou o dia todo sentado na imobiliária sem atender nenhum cliente?</li>
<li style='background-image:url("wp-content/plugins/optimizepressplugin/lib/assets/images/bullet_block/32x32/34.png");background-repeat:no-repeat;font-size:16px;color:#ccccca;'>Você já ficou dias sem realizar uma venda e não consegue vender todo mês?</li>
</ul>
</div></div>
            </div>
        </div></div></div></div></div><div style='background:#fff;padding-top:0px;padding-bottom:20px;border-top-width:px;border-top-style:solid;border-top-color:;border-bottom-width:px;border-bottom-style:solid;border-bottom-color:;'  class="row one-column cf ui-sortable section   " id="le_body_row_3" data-style="eyJiYWNrZ3JvdW5kQ29sb3JTdGFydCI6IiNmZmYiLCJwYWRkaW5nVG9wIjoiMCIsInBhZGRpbmdCb3R0b20iOiIyMCIsImJvcmRlclRvcFdpZHRoIjoiIiwiYm9yZGVyVG9wQ29sb3IiOiIiLCJib3JkZXJCb3R0b21XaWR0aCI6IiIsImJvcmRlckJvdHRvbUNvbG9yIjoiIiwiYWRkb24iOnt9LCJlbGVtZW50SWQiOiJsZV9ib2R5X3Jvd18zIn0="><div class="fixed-width"><div class="one-column column cols" id="le_body_row_3_col_1"><div class="element-container cf spacing" data-style="eyJhZHZhbmNlZENsYXNzIjoic3BhY2luZyJ9" id="le_body_row_3_col_1_el_1"><div class="element"><div style="height:60px"></div></div></div><div class="element-container cf subhead" data-style="eyJhZHZhbmNlZENsYXNzIjoic3ViaGVhZCJ9" id="le_body_row_3_col_1_el_2"><div class="element"><div class="op-text-block" style="width:100%;margin: 0 auto;text-align:center;"><p style='font-size:22px;font-style:normal;font-weight:300;'>Se você respondeu <strong>SIM</strong> para pelo menos uma dessas perguntas, então nós temos uma ótima notícia para você!!!</p>
</div></div></div><div class="element-container cf spacing" data-style="eyJhZHZhbmNlZENsYXNzIjoic3BhY2luZyJ9" id="le_body_row_3_col_1_el_3"><div class="element"><div style="height:60px"></div></div></div><div class="element-container cf open-sans-600 headline" data-style="eyJhZHZhbmNlZENsYXNzIjoib3Blbi1zYW5zLTYwMCBoZWFkbGluZSJ9" id="le_body_row_3_col_1_el_4"><div class="element"><h2 style='font-size:36px;letter-spacing:-1px;text-align:center;'>Nos últimos Anos Tem Aumentado Cada Vez Mais o Número de Pessoas Que Acessam a Internet e ela Transformou-se em Um Verdadeiro Oceano Azul Para Corretores Visionários!</h2></div></div><div class="element-container cf subhead" data-style="eyJhZHZhbmNlZENsYXNzIjoic3ViaGVhZCJ9" id="le_body_row_3_col_1_el_5"><div class="element"><div class="op-text-block" style="width:100%;margin: 0 auto;text-align:center;"><p style='font-size:22px;font-style:normal;font-weight:300;'>Veja quais são os Benefícios que Esses Corretores Visionários Estão Tendo Ao Aproveitar Essa Oportunidade</p>
</div></div></div></div></div></div><div style='background:#fff;padding-top:20px;border-top-width:px;border-top-style:solid;border-top-color:;border-bottom-width:px;border-bottom-style:solid;border-bottom-color:;'  class="row four-columns cf ui-sortable section   " id="le_body_row_4" data-style="eyJiYWNrZ3JvdW5kQ29sb3JTdGFydCI6IiNmZmYiLCJwYWRkaW5nVG9wIjoiMjAiLCJib3JkZXJUb3BXaWR0aCI6IiIsImJvcmRlclRvcENvbG9yIjoiIiwiYm9yZGVyQm90dG9tV2lkdGgiOiIiLCJib3JkZXJCb3R0b21Db2xvciI6IiIsImFkZG9uIjp7fSwiZWxlbWVudElkIjoibGVfYm9keV9yb3dfNCJ9"><div class="fixed-width"><div class="one-fourth column cols narrow" id="le_body_row_4_col_1"><div class="element-container cf" data-style="" id="le_body_row_4_col_1_el_1"><div class="element"> 
                <div class="image-caption" style='width:128px;margin-top:0px;margin-bottom:px;margin-right:auto;margin-left:auto;'><img alt="" src="wp-content/uploads/2019/08/img01.png"  border="0" class="full-width" /></div>
             </div></div><div class="element-container cf open-sans-600 icontitle" data-style="eyJhZHZhbmNlZENsYXNzIjoib3Blbi1zYW5zLTYwMCBpY29udGl0bGUifQ==" id="le_body_row_4_col_1_el_2"><div class="element"><h2 style='font-size:20px;text-align:center;margin-bottom:15px;'>Passaram a Encontrar Contatos Qualificados e Interessados em Seus Produtos</h2></div></div><div class="element-container cf" data-style="" id="le_body_row_4_col_1_el_3"><div class="element"> <div style="height:25px"></div> </div></div><div class="element-container cf" data-style="" id="le_body_row_4_col_1_el_4"><div class="element"> 
                <div class="image-caption" style='width:128px;margin-top:0px;margin-bottom:px;margin-right:auto;margin-left:auto;'><img alt="" src="wp-content/uploads/2019/08/img05.png"  border="0" class="full-width" /></div>
             </div></div><div class="element-container cf open-sans-600 icontitle" data-style="eyJhZHZhbmNlZENsYXNzIjoib3Blbi1zYW5zLTYwMCBpY29udGl0bGUifQ==" id="le_body_row_4_col_1_el_5"><div class="element"><h2 style='font-size:20px;text-align:center;margin-bottom:15px;'>Muitos Montaram Sua Própria Imobiliária, Mesmo sem Estrutura</h2></div></div></div><div class="one-fourth column cols narrow" id="le_body_row_4_col_2"><div class="element-container cf" data-style="" id="le_body_row_4_col_2_el_1"><div class="element"> 
                <div class="image-caption" style='width:128px;margin-top:0px;margin-bottom:px;margin-right:auto;margin-left:auto;'><img alt="" src="wp-content/uploads/2019/08/img02.png"  border="0" class="full-width" /></div>
             </div></div><div class="element-container cf open-sans-600 icontitle" data-style="eyJhZHZhbmNlZENsYXNzIjoib3Blbi1zYW5zLTYwMCBpY29udGl0bGUifQ==" id="le_body_row_4_col_2_el_2"><div class="element"><h2 style='font-size:20px;text-align:center;margin-bottom:15px;'>Saíram de Plantões Que Não Vendem Nada e Que Só Tomavam Seu Tempo e Dinheiro</h2></div></div><div class="element-container cf" data-style="" id="le_body_row_4_col_2_el_3"><div class="element"> <div style="height:25px"></div> </div></div><div class="element-container cf" data-style="" id="le_body_row_4_col_2_el_4"><div class="element"> 
                <div class="image-caption" style='width:128px;margin-top:0px;margin-bottom:px;margin-right:auto;margin-left:auto;'><img alt="" src="wp-content/uploads/2019/08/img06.png"  border="0" class="full-width" /></div>
             </div></div><div class="element-container cf open-sans-600 icontitle" data-style="eyJhZHZhbmNlZENsYXNzIjoib3Blbi1zYW5zLTYwMCBpY29udGl0bGUifQ==" id="le_body_row_4_col_2_el_5"><div class="element"><h2 style='font-size:20px;text-align:center;margin-bottom:15px;'>Recebem seus Contatos Via Whatsapp e Facebook Automaticamente</h2></div></div></div><div class="one-fourth column cols narrow" id="le_body_row_4_col_3"><div class="element-container cf" data-style="" id="le_body_row_4_col_3_el_1"><div class="element"> 
                <div class="image-caption" style='width:128px;margin-top:0px;margin-bottom:px;margin-right:auto;margin-left:auto;'><img alt="" src="wp-content/uploads/2019/08/img03.png"  border="0" class="full-width" /></div>
             </div></div><div class="element-container cf open-sans-600 icontitle" data-style="eyJhZHZhbmNlZENsYXNzIjoib3Blbi1zYW5zLTYwMCBpY29udGl0bGUifQ==" id="le_body_row_4_col_3_el_2"><div class="element"><h2 style='font-size:20px;text-align:center;margin-bottom:15px;'>Trabalham de onde querem e Recebem Contatos a Todo Momento Com Baixo Investimento</h2></div></div><div class="element-container cf" data-style="" id="le_body_row_4_col_3_el_3"><div class="element"> <div style="height:25px"></div> </div></div><div class="element-container cf" data-style="" id="le_body_row_4_col_3_el_4"><div class="element"> 
                <div class="image-caption" style='width:128px;margin-top:0px;margin-bottom:px;margin-right:auto;margin-left:auto;'><img alt="" src="wp-content/uploads/2019/08/img07.png"  border="0" class="full-width" /></div>
             </div></div><div class="element-container cf open-sans-600 icontitle" data-style="eyJhZHZhbmNlZENsYXNzIjoib3Blbi1zYW5zLTYwMCBpY29udGl0bGUifQ==" id="le_body_row_4_col_3_el_5"><div class="element"><h2 style='font-size:20px;text-align:center;margin-bottom:15px;'>Aprenderam a Transformar Posts Gratuitos do Facebook em Verdadeiras Máquinas de Trazer Novos Contatos</h2></div></div></div><div class="one-fourth column cols narrow" id="le_body_row_4_col_4"><div class="element-container cf" data-style="" id="le_body_row_4_col_4_el_1"><div class="element"> 
                <div class="image-caption" style='width:128px;margin-top:0px;margin-bottom:px;margin-right:auto;margin-left:auto;'><img alt="" src="wp-content/uploads/2019/08/img4.png"  border="0" class="full-width" /></div>
             </div></div><div class="element-container cf open-sans-600 icontitle" data-style="eyJhZHZhbmNlZENsYXNzIjoib3Blbi1zYW5zLTYwMCBpY29udGl0bGUifQ==" id="le_body_row_4_col_4_el_2"><div class="element"><h2 style='font-size:20px;text-align:center;margin-bottom:15px;'>Nunca Mais Precisaram Comprar Lista de Contatos Desqualificados e Que Não Convertem em Venda</h2></div></div><div class="element-container cf" data-style="" id="le_body_row_4_col_4_el_3"><div class="element"> <div style="height:25px"></div> </div></div><div class="element-container cf" data-style="" id="le_body_row_4_col_4_el_4"><div class="element"> 
                <div class="image-caption" style='width:128px;margin-top:0px;margin-bottom:px;margin-right:auto;margin-left:auto;'><img alt="" src="wp-content/uploads/2019/08/img8.png"  border="0" class="full-width" /></div>
             </div></div><div class="element-container cf open-sans-600 icontitle" data-style="eyJhZHZhbmNlZENsYXNzIjoib3Blbi1zYW5zLTYwMCBpY29udGl0bGUifQ==" id="le_body_row_4_col_4_el_5"><div class="element"><h2 style='font-size:20px;text-align:center;margin-bottom:15px;'>Transformaram-se em Campeões de Vendas Todos os Meses da sua Imobiliária, Construtora ou Incorporadora</h2></div></div></div></div></div><div style='padding-top:30px;padding-bottom:28px;border-top-width:px;border-top-style:solid;border-top-color:;border-bottom-width:px;border-bottom-style:solid;border-bottom-color:;'  class="row one-column cf ui-sortable section row5   " id="le_body_row_5" data-style="eyJjc3NDbGFzcyI6InJvdzUiLCJwYWRkaW5nVG9wIjoiMzAiLCJwYWRkaW5nQm90dG9tIjoiMjgiLCJib3JkZXJUb3BXaWR0aCI6IiIsImJvcmRlclRvcENvbG9yIjoiIiwiYm9yZGVyQm90dG9tV2lkdGgiOiIiLCJib3JkZXJCb3R0b21Db2xvciI6IiIsImFkZG9uIjp7fSwiZWxlbWVudElkIjoibGVfYm9keV9yb3dfNSJ9"><div class="fixed-width"><div class="one-column column cols" id="le_body_row_5_col_1"><div class="element-container cf" data-style="" id="le_body_row_5_col_1_el_1"><div class="element"> <div style="height:20px"></div> </div></div><div class="element-container cf open-sans-600 headline" data-style="eyJhZHZhbmNlZENsYXNzIjoib3Blbi1zYW5zLTYwMCBoZWFkbGluZSJ9" id="le_body_row_5_col_1_el_2"><div class="element"><h2 style='font-size:36px;color:#fffffd;letter-spacing:-1px;text-align:center;'>Todos <span style="color: #3366ff;">Esses Benefícios Também Podem Fazer Parte da Sua Vida</span> e Você Também Pode Desfrutar De Todos Eles, Mesmo Que Você Nunca Tenha Tido Contato Nenhum Com Internet</h2></div></div><div class="element-container cf" data-style="" id="le_body_row_5_col_1_el_3"><div class="element"> <div style="height:20px"></div> </div></div><div class="element-container cf" data-style="" id="le_body_row_5_col_1_el_4"><div class="element"> <div style="height:20px"></div> </div></div><div class="element-container cf subhead" data-style="eyJhZHZhbmNlZENsYXNzIjoic3ViaGVhZCJ9" id="le_body_row_5_col_1_el_5"><div class="element"><div class="op-text-block" style="width:100%;margin: 0 auto;text-align:center;"><p style='font-size:22px;font-style:normal;font-weight:300;color:#ccccca;text-align: left;'>Você Está Cansado de Correr Atrás de Contatos e Dedicar Horas e Horas e Não Conseguir Convertê-lo Em Vendas?</p>
<p style='font-size:22px;font-style:normal;font-weight:300;color:#ccccca;text-align: left;'>Acredite VOCÊ NÃO ESTÁ SOZINHO!</p>
<p style='font-size:22px;font-style:normal;font-weight:300;color:#ccccca;text-align: left;'>Milhares de Corretores de Imóveis Tentam Diariamente Conquistar Novos Clientes e Fechar Vendas e Infelizmente, Na Maioria Das Vezes, Só Perdem Tempo e Não Obtém os Resultados Que Esperam, Por Pegar o Caminho Mais Difícil...</p>
<p style='font-size:22px;font-style:normal;font-weight:300;color:#ccccca;text-align: left;'>Seguem a Grande Maioria e Não Aproveitam Todo Potencial que a Internet Possui.</p>
<p style='font-size:22px;font-style:normal;font-weight:300;color:#ccccca;text-align: left;'>Chegou a Hora de Você Mudar Completamente Essa Realidade e Descobrir Que Você Também é Merecedor de Todos Os Benefícios Dos Corretores de Imóveis Que São Grandes Campeões de Venda!</p>
<p style='font-size:22px;font-style:normal;font-weight:300;color:#ccccca;text-align: left;'>Você Só Precisa da Orientação Correta e da Escolha Precisa das Suas Estratégias. Estratégias São Extremamente Acessíveis e Fáceis de Serem Aplicadas e Trarão Resultados Surpreendentes Para Seu Negócio.</p>
</div></div></div></div></div></div><div style='background:#fff;padding-top:60px;padding-bottom:20px;border-top-width:px;border-top-style:solid;border-top-color:;border-bottom-width:px;border-bottom-style:solid;border-bottom-color:;'  class="row one-column cf ui-sortable section row8   " id="le_body_row_6" data-style="eyJjc3NDbGFzcyI6InJvdzgiLCJiYWNrZ3JvdW5kQ29sb3JTdGFydCI6IiNmZmYiLCJwYWRkaW5nVG9wIjoiNjAiLCJwYWRkaW5nQm90dG9tIjoiMjAiLCJib3JkZXJUb3BXaWR0aCI6IiIsImJvcmRlclRvcENvbG9yIjoiIiwiYm9yZGVyQm90dG9tV2lkdGgiOiIiLCJib3JkZXJCb3R0b21Db2xvciI6IiIsImFkZG9uIjp7fSwiZWxlbWVudElkIjoibGVfYm9keV9yb3dfNiJ9"><div class="fixed-width"><div class="one-column column cols" id="le_body_row_6_col_1"><div class="element-container cf open-sans-600 headline" data-style="eyJhZHZhbmNlZENsYXNzIjoib3Blbi1zYW5zLTYwMCBoZWFkbGluZSJ9" id="le_body_row_6_col_1_el_1"><div class="element"><h2 style='font-size:36px;letter-spacing:-1px;text-align:center;'>CORRETORES ESTÃO TENDO EXCELENTES RESULTADOS COM O CURSO</h2></div></div></div></div></div><div  class="row three-columns cf ui-sortable   " id="le_body_row_7" data-style=""><div class="fixed-width"><div class="one-third column cols narrow" id="le_body_row_7_col_1"><div class="element-container cf" data-style="" id="le_body_row_7_col_1_el_1"><div class="element"> <div class="video-plugin-new embed" style="max-width:100%; width:320px; height:auto; padding-top:0; padding-bottom:0; margin:0 auto;margin:0 auto; border: 0px solid #fff;margin-bottom: 20px;"><div style="width:320px;height:0;  padding-bottom: 181.875%; padding-top:0;"><iframe src="https://player.vimeo.com/video/388690682" width="640" height="1164" frameborder="0" allow="autoplay; fullscreen" allowfullscreen=""></iframe>
</div></div> </div></div><div class="element-container cf" data-style="" id="le_body_row_7_col_1_el_2"><div class="element"> <div class="video-plugin-new embed" style="max-width:100%; width:320px; height:auto; padding-top:0; padding-bottom:0; margin:0 auto;margin:0 auto; border: 0px solid #fff;margin-bottom: 20px;"><div style="width:320px;height:0;  padding-bottom: 181.875%; padding-top:0;"><iframe src="https://player.vimeo.com/video/390354711" width="640" height="480" frameborder="0" allow="autoplay; fullscreen" allowfullscreen=""></iframe>
</div></div> </div></div></div><div class="one-third column cols narrow" id="le_body_row_7_col_2"><div class="element-container cf" data-style="" id="le_body_row_7_col_2_el_1"><div class="element"> <div class="video-plugin-new embed" style="max-width:100%; width:320px; height:auto; padding-top:0; padding-bottom:0; margin:0 auto;margin:0 auto; border: 0px solid #fff;margin-bottom: 20px;"><div style="width:320px;height:0;  padding-bottom: 181.875%; padding-top:0;"><iframe src="https://player.vimeo.com/video/356231338" width="640" height="1164" frameborder="0" allow="autoplay; fullscreen" allowfullscreen=""></iframe></div></div> </div></div></div><div class="one-third column cols narrow" id="le_body_row_7_col_3"><div class="element-container cf" data-style="" id="le_body_row_7_col_3_el_1"><div class="element"> <div class="video-plugin-new embed" style="max-width:100%; width:320px; height:auto; padding-top:0; padding-bottom:0; margin:0 auto;margin:0 auto; border: 0px solid #fff;margin-bottom: 20px;"><div style="width:320px;height:0;  padding-bottom: 181.875%; padding-top:0;"><iframe src="https://player.vimeo.com/video/356231369" width="640" height="1164" frameborder="0" allow="autoplay; fullscreen" allowfullscreen=""></iframe></div></div> </div></div></div></div></div><div  class="row two-columns cf ui-sortable   " id="le_body_row_8" data-style=""><div class="fixed-width"><div class="one-half column cols" id="le_body_row_8_col_1"></div><div class="one-half column cols" id="le_body_row_8_col_2"></div></div></div><div  class="row three-columns cf ui-sortable   " id="le_body_row_9" data-style=""><div class="fixed-width"><div class="one-third column cols narrow" id="le_body_row_9_col_1"><div class="element-container cf" data-style="" id="le_body_row_9_col_1_el_1"><div class="element"> 
                <div class="image-caption" style='width:480px;margin-top:0px;margin-bottom:px;margin-right:auto;margin-left:auto;'><img alt="" src="wp-content/uploads/2019/08/depoimento_01-1.png"  border="0" class="full-width" /></div>
             </div></div><div class="element-container cf" data-style="" id="le_body_row_9_col_1_el_2"><div class="element"> 
                <div class="image-caption" style='width:480px;margin-top:0px;margin-bottom:px;margin-right:auto;margin-left:auto;'><img alt="" src="wp-content/uploads/2019/08/depoimento_04-1.png"  border="0" class="full-width" /></div>
             </div></div></div><div class="one-third column cols narrow" id="le_body_row_9_col_2"><div class="element-container cf" data-style="" id="le_body_row_9_col_2_el_1"><div class="element"> 
                <div class="image-caption" style='width:480px;margin-top:0px;margin-bottom:px;margin-right:auto;margin-left:auto;'><img alt="" src="wp-content/uploads/2019/08/depoimento_02-1.png"  border="0" class="full-width" /></div>
             </div></div><div class="element-container cf" data-style="" id="le_body_row_9_col_2_el_2"><div class="element"> 
                <div class="image-caption" style='width:480px;margin-top:0px;margin-bottom:px;margin-right:auto;margin-left:auto;'><img alt="" src="wp-content/uploads/2019/08/depoimento_05-1.png"  border="0" class="full-width" /></div>
             </div></div></div><div class="one-third column cols narrow" id="le_body_row_9_col_3"><div class="element-container cf" data-style="" id="le_body_row_9_col_3_el_1"><div class="element"> 
                <div class="image-caption" style='width:480px;margin-top:0px;margin-bottom:px;margin-right:auto;margin-left:auto;'><img alt="" src="wp-content/uploads/2019/08/depoimento_03-1.png"  border="0" class="full-width" /></div>
             </div></div><div class="element-container cf" data-style="" id="le_body_row_9_col_3_el_2"><div class="element"> 
                <div class="image-caption" style='width:480px;margin-top:0px;margin-bottom:px;margin-right:auto;margin-left:auto;'><img alt="" src="wp-content/uploads/2019/08/depoimento_06-1.png"  border="0" class="full-width" /></div>
             </div></div></div></div></div><div style='padding-top:30px;padding-bottom:28px;border-top-width:px;border-top-style:solid;border-top-color:;border-bottom-width:px;border-bottom-style:solid;border-bottom-color:;'  class="row one-column cf ui-sortable section row5   " id="le_body_row_10" data-style="eyJjc3NDbGFzcyI6InJvdzUiLCJwYWRkaW5nVG9wIjoiMzAiLCJwYWRkaW5nQm90dG9tIjoiMjgiLCJib3JkZXJUb3BXaWR0aCI6IiIsImJvcmRlclRvcENvbG9yIjoiIiwiYm9yZGVyQm90dG9tV2lkdGgiOiIiLCJib3JkZXJCb3R0b21Db2xvciI6IiIsImFkZG9uIjp7fSwiZWxlbWVudElkIjoibGVfYm9keV9yb3dfMTAifQ=="><div class="fixed-width"><div class="one-column column cols" id="le_body_row_10_col_1"><div class="element-container cf" data-style="" id="le_body_row_10_col_1_el_1"><div class="element"> <div style="height:20px"></div> </div></div><div class="element-container cf open-sans-600 headline" data-style="eyJhZHZhbmNlZENsYXNzIjoib3Blbi1zYW5zLTYwMCBoZWFkbGluZSJ9" id="le_body_row_10_col_1_el_2"><div class="element"><h2 style='font-size:36px;color:#fffffd;letter-spacing:-1px;text-align:center;'>Apresentamos o Curso Corretor de Imóveis Online</h2></div></div><div class="element-container cf" data-style="" id="le_body_row_10_col_1_el_3"><div class="element"> <div class="op-text-block" style="width:100%;text-align: left;"><p style="text-align: center;"><span style="color: #ffffff;">Um Curso Completo Que Permitirá Você Conquistar Todos Os Benefícios dos Grandes Corretores de Imóveis</span></p>
</div> </div></div></div></div></div><div style='background:#fff;padding-top:20px;padding-bottom:10px;border-top-width:px;border-top-style:solid;border-top-color:;border-bottom-width:px;border-bottom-style:solid;border-bottom-color:;'  class="row three-columns cf ui-sortable section row9   " id="le_body_row_11" data-style="eyJlbGVtZW50SWQiOiJsZV9ib2R5X3Jvd18xMSIsImNzc0NsYXNzIjoicm93OSIsImJhY2tncm91bmRDb2xvclN0YXJ0IjoiI2ZmZiIsInBhZGRpbmdUb3AiOiIyMCIsInBhZGRpbmdCb3R0b20iOiIxMCIsImJvcmRlclRvcFdpZHRoIjoiIiwiYm9yZGVyVG9wQ29sb3IiOiIiLCJib3JkZXJCb3R0b21XaWR0aCI6IiIsImJvcmRlckJvdHRvbUNvbG9yIjoiIiwic2VjdGlvblNlcGFyYXRvclR5cGUiOiJub25lIiwic2VjdGlvblNlcGFyYXRvclN0eWxlIjoiIiwiZXh0cmFzIjp7ImFuaW1hdGlvbkVmZmVjdCI6IiIsImFuaW1hdGlvbkRlbGF5IjoiIn0sInJvd1Njcm9sbEZpeGVkUG9zaXRpb24iOiJub25lIiwicm93U2Nyb2xsRml4ZWRNb2JpbGUiOmZhbHNlLCJhZGRvbiI6e319"><div class="fixed-width"><div class="one-third column cols narrow" id="le_body_row_11_col_1"><div class="element-container cf screenshot" data-style="eyJhZHZhbmNlZENsYXNzIjoic2NyZWVuc2hvdCJ9" id="le_body_row_11_col_1_el_1"><div class="element">
                <div class="image-caption" style='width:853px;margin-top:0px;margin-bottom:0px;margin-right:auto;margin-left:auto;'><img alt="" src="wp-content/uploads/2019/10/whatsapp-image-2019-10-24-at-21.45.20.jpeg"  border="0" class="full-width" /></div>
            </div></div></div><div class="two-thirds column cols" id="le_body_row_11_col_2"><div class="element-container cf text16" data-style="eyJhZHZhbmNlZENsYXNzIjoidGV4dDE2In0=" id="le_body_row_11_col_2_el_1"><div class="element"><div class="op-text-block" style="width:100%;text-align: left;"><p>Olá Meu Amigo (a) Corretor de Imóvel sabemos que nossa profissão esta cada vez mais difícil de se manter no mercado.</p>
<p>Quero contar uma história para vocês e tenho certeza que se identificarão comigo.</p>
<p>Antigamente nossa captação nos Plantões de vendas era excelente, vendíamos bem todos os meses, porém de um tempo para cá nossa realidade mudou, os plantões mal entram clientes, as panfletagens não dão retorno, as listas compradas de Clientes não trazem mais retorno , os possíveis clientes nem se quer atendem mais as ligações! Somos considerados já como Spam.</p>
<p>Mas eu estou aqui para contar como eu virei o jogo! Me Atualizei , Estudei Fiz cursos e Hoje realizo vendas Toda semana. "Depois que tive acesso a esse conhecimento... meu número de clientes triplicou..." e eu preparei um treinamento que vai fazer Você ter muitos Contatos Qualificados por Dia, vender toda semanas Assim como eu e minha equipe. Faz 3 trimestres que Minha equipe é a Campeã de vendas da Construtora, apenas Aplicando 3 passos Simples e Prático de Anúncios no Facebook!</p>
<p>E é exatamente isso que vou te ensinar!</p>
</div></div></div></div></div></div><div style='background:#f5f5f6;padding-top:60px;padding-bottom:15px;border-top-width:1px;border-top-style:solid;border-top-color:#e5e5e3;border-bottom-width:px;border-bottom-style:solid;border-bottom-color:;'  class="row one-column cf ui-sortable section row11   " id="le_body_row_12" data-style="eyJjc3NDbGFzcyI6InJvdzExIiwiYmFja2dyb3VuZENvbG9yU3RhcnQiOiIjZjVmNWY2IiwicGFkZGluZ1RvcCI6IjYwIiwicGFkZGluZ0JvdHRvbSI6IjE1IiwiYm9yZGVyVG9wV2lkdGgiOiIxIiwiYm9yZGVyVG9wQ29sb3IiOiIjZTVlNWUzIiwiYm9yZGVyQm90dG9tV2lkdGgiOiIiLCJib3JkZXJCb3R0b21Db2xvciI6IiIsImFkZG9uIjp7fSwiZWxlbWVudElkIjoibGVfYm9keV9yb3dfMTIifQ=="><div class="fixed-width"><div class="one-column column cols" id="le_body_row_12_col_1"><div class="element-container cf open-sans-600 headline" data-style="eyJhZHZhbmNlZENsYXNzIjoib3Blbi1zYW5zLTYwMCBoZWFkbGluZSJ9" id="le_body_row_12_col_1_el_1"><div class="element"><h2 style='font-size:36px;letter-spacing:-1px;text-align:center;'>Veja o Que Você Aprenderá no Curso Corretor de Imóveis Online</h2></div></div><div class="element-container cf subhead" data-style="eyJhZHZhbmNlZENsYXNzIjoic3ViaGVhZCJ9" id="le_body_row_12_col_1_el_2"><div class="element"><div class="op-text-block" style="width:940px;margin: 0 auto;text-align:center;"><p style='font-size:22px;font-style:normal;font-weight:300;'>Agora você pode se transformar em um verdadeiro campeão de vendas</p>
</div></div></div></div></div></div><div style='background:#f5f5f6;padding-top:20px;border-top-width:px;border-top-style:solid;border-top-color:;border-bottom-width:px;border-bottom-style:solid;border-bottom-color:;'  class="row two-columns cf ui-sortable section   " id="le_body_row_13" data-style="eyJiYWNrZ3JvdW5kQ29sb3JTdGFydCI6IiNmNWY1ZjYiLCJwYWRkaW5nVG9wIjoiMjAiLCJib3JkZXJUb3BXaWR0aCI6IiIsImJvcmRlclRvcENvbG9yIjoiIiwiYm9yZGVyQm90dG9tV2lkdGgiOiIiLCJib3JkZXJCb3R0b21Db2xvciI6IiIsImFkZG9uIjp7fSwiZWxlbWVudElkIjoibGVfYm9keV9yb3dfMTMifQ=="><div class="fixed-width"><div class="one-half column cols" id="le_body_row_13_col_1"><div class="element-container cf" data-style="" id="le_body_row_13_col_1_el_1"><div class="element"> <h2 style='text-align:center;'><h4><strong>MÓDULO 01 - Gerenciador de Anúncios</strong></h4></h2> </div></div><div class="element-container cf" data-style="" id="le_body_row_13_col_1_el_2"><div class="element"> <div style="height:20px"></div> </div></div><div class="element-container cf bullet2" data-style="eyJhZHZhbmNlZENsYXNzIjoiYnVsbGV0MiJ9" id="le_body_row_13_col_1_el_3"><div class="element"><ul class="bullet-list 1"  style="width:500px;margin-left:auto;margin-right:auto;"><li style='background-image:url("wp-content/uploads/2019/08/bullet-1.png");background-repeat:no-repeat;background-size:32px 32px;'>AULA 00 - Criando Sua Conta no Gerenciador de Anúncios</li><li style='background-image:url("wp-content/uploads/2019/08/bullet-1.png");background-repeat:no-repeat;background-size:32px 32px;'>AULA 01 - Conhecendo alguns botões importantes no gerenciador de anúncios </li><li style='background-image:url("wp-content/uploads/2019/08/bullet-1.png");background-repeat:no-repeat;background-size:32px 32px;'>AULA 02 - Conhecendo os Objetivos de Campanha e Quais Funcionam para o Corretor</li><li style='background-image:url("wp-content/uploads/2019/08/bullet-1.png");background-repeat:no-repeat;background-size:32px 32px;'>AULA 03 - Aplicando Objetivos de Campanha (TRÁFEGO MESSENGER E WHATSAPP) </li><li style='background-image:url("wp-content/uploads/2019/08/bullet-1.png");background-repeat:no-repeat;background-size:32px 32px;'>AULA 04 -  Aplicando Objetivos de Campanha VídeoView </li><li style='background-image:url("wp-content/uploads/2019/08/bullet-1.png");background-repeat:no-repeat;background-size:32px 32px;'>AULA 05 - Criando Anúncio com Objetivo de Mensagem (Whatsapp Business)</li><li style='background-image:url("wp-content/uploads/2019/08/bullet-1.png");background-repeat:no-repeat;background-size:32px 32px;'>AULA 06 - Criando e Configurando Formulário de Cadastro</li><li style='background-image:url("wp-content/uploads/2019/08/bullet-1.png");background-repeat:no-repeat;background-size:32px 32px;'>AULA 07 - Criando e Configurando Formulário de Cadastro</li><li style='background-image:url("wp-content/uploads/2019/08/bullet-1.png");background-repeat:no-repeat;background-size:32px 32px;'>AULA 08 - Politica de Privacidade e Termos de Uso</li></ul></div></div></div><div class="one-half column cols" id="le_body_row_13_col_2"><div class="element-container cf" data-style="" id="le_body_row_13_col_2_el_1"><div class="element"> <h2 style='text-align:center;'><h4><strong>MÓDULO 02 - Públicos Personalizados</strong></h4></h2> </div></div><div class="element-container cf" data-style="" id="le_body_row_13_col_2_el_2"><div class="element"> <div style="height:20px"></div> </div></div><div class="element-container cf bullet2" data-style="eyJhZHZhbmNlZENsYXNzIjoiYnVsbGV0MiJ9" id="le_body_row_13_col_2_el_3"><div class="element"><ul class="bullet-list 1"  style="width:500px;margin-left:auto;margin-right:auto;"><li style='background-image:url("wp-content/uploads/2019/08/bullet-1.png");background-repeat:no-repeat;background-size:32px 32px;'>AULA 01 - Conhecendo os Botões e função de Criar públicos Personalizados </li><li style='background-image:url("wp-content/uploads/2019/08/bullet-1.png");background-repeat:no-repeat;background-size:32px 32px;'>AULA 02 - Criando Público com a Lista de Clientes </li><li style='background-image:url("wp-content/uploads/2019/08/bullet-1.png");background-repeat:no-repeat;background-size:32px 32px;'>AULA 03 - Criando Públicos de Vídeo View </li><li style='background-image:url("wp-content/uploads/2019/08/bullet-1.png");background-repeat:no-repeat;background-size:32px 32px;'>AULA 04 - Públicos da Página do Facebook </li></ul></div></div></div></div></div><div style='background:#f5f5f6;padding-top:20px;border-top-width:px;border-top-style:solid;border-top-color:;border-bottom-width:px;border-bottom-style:solid;border-bottom-color:;'  class="row two-columns cf ui-sortable section   " id="le_body_row_14" data-style="eyJiYWNrZ3JvdW5kQ29sb3JTdGFydCI6IiNmNWY1ZjYiLCJwYWRkaW5nVG9wIjoiMjAiLCJib3JkZXJUb3BXaWR0aCI6IiIsImJvcmRlclRvcENvbG9yIjoiIiwiYm9yZGVyQm90dG9tV2lkdGgiOiIiLCJib3JkZXJCb3R0b21Db2xvciI6IiIsImFkZG9uIjp7fSwiZWxlbWVudElkIjoibGVfYm9keV9yb3dfMTQifQ=="><div class="fixed-width"><div class="one-half column cols" id="le_body_row_14_col_1"><div class="element-container cf" data-style="" id="le_body_row_14_col_1_el_1"><div class="element"> <h2 style='text-align:center;'><h4><strong>MÓDULO 03 - Públicos semelhantes (Lookalike)</strong></h4></h2> </div></div><div class="element-container cf" data-style="" id="le_body_row_14_col_1_el_2"><div class="element"> <div style="height:20px"></div> </div></div><div class="element-container cf bullet2" data-style="eyJhZHZhbmNlZENsYXNzIjoiYnVsbGV0MiJ9" id="le_body_row_14_col_1_el_3"><div class="element"><ul class="bullet-list 1"  style="width:500px;margin-left:auto;margin-right:auto;"><li style='background-image:url("wp-content/uploads/2019/08/bullet-1.png");background-repeat:no-repeat;background-size:32px 32px;'>AULA 01 - conhecendo os Botões e Porcentagem do público semelhante ( Lookalike )</li><li style='background-image:url("wp-content/uploads/2019/08/bullet-1.png");background-repeat:no-repeat;background-size:32px 32px;'>AULA 02 - Criando nosso Primeiro público semelhante ( Lookalike)</li></ul></div></div></div><div class="one-half column cols" id="le_body_row_14_col_2"><div class="element-container cf" data-style="" id="le_body_row_14_col_2_el_1"><div class="element"> <h2 style='text-align:center;'><h4><strong>MÓDULO 04 - Buscar Clientes em uma localização exata!</strong></h4></h2> </div></div><div class="element-container cf" data-style="" id="le_body_row_14_col_2_el_2"><div class="element"> <div style="height:20px"></div> </div></div><div class="element-container cf bullet2" data-style="eyJhZHZhbmNlZENsYXNzIjoiYnVsbGV0MiJ9" id="le_body_row_14_col_2_el_3"><div class="element"><ul class="bullet-list 1"  style="width:500px;margin-left:auto;margin-right:auto;"><li style='background-image:url("wp-content/uploads/2019/08/bullet-1.png");background-repeat:no-repeat;background-size:32px 32px;'>AULA 01 - Públicos Através de Pinos de Localização</li></ul></div></div><div class="element-container cf" data-style="" id="le_body_row_14_col_2_el_4"><div class="element"> <div style="height:20px"></div> </div></div></div></div></div><div style='background:#f5f5f6;padding-top:20px;border-top-width:px;border-top-style:solid;border-top-color:;border-bottom-width:px;border-bottom-style:solid;border-bottom-color:;'  class="row two-columns cf ui-sortable section   " id="le_body_row_15" data-style="eyJiYWNrZ3JvdW5kQ29sb3JTdGFydCI6IiNmNWY1ZjYiLCJwYWRkaW5nVG9wIjoiMjAiLCJib3JkZXJUb3BXaWR0aCI6IiIsImJvcmRlclRvcENvbG9yIjoiIiwiYm9yZGVyQm90dG9tV2lkdGgiOiIiLCJib3JkZXJCb3R0b21Db2xvciI6IiIsImFkZG9uIjp7fSwiZWxlbWVudElkIjoibGVfYm9keV9yb3dfMTUifQ=="><div class="fixed-width"><div class="one-half column cols" id="le_body_row_15_col_1"><div class="element-container cf" data-style="" id="le_body_row_15_col_1_el_1"><div class="element"> <h2 style='text-align:center;'><h4><strong>MÓDULO 05 - Marketplace do Facebook</strong></h4></h2> </div></div><div class="element-container cf" data-style="" id="le_body_row_15_col_1_el_2"><div class="element"> <div style="height:20px"></div> </div></div><div class="element-container cf bullet2" data-style="eyJhZHZhbmNlZENsYXNzIjoiYnVsbGV0MiJ9" id="le_body_row_15_col_1_el_3"><div class="element"><ul class="bullet-list 1"  style="width:500px;margin-left:auto;margin-right:auto;"><li style='background-image:url("wp-content/uploads/2019/08/bullet-1.png");background-repeat:no-repeat;background-size:32px 32px;'>AULA 01 - Criando Anúncio Gratuito no Marketplace (VERSÃO ATUALIZADA)</li></ul></div></div></div><div class="one-half column cols" id="le_body_row_15_col_2"><div class="element-container cf" data-style="" id="le_body_row_15_col_2_el_1"><div class="element"> <h2 style='text-align:center;'><h4><strong>MÓDULO 06 - Pixel para Imobiliária ou Grupo de Corretores</strong></h4></h2> </div></div><div class="element-container cf" data-style="" id="le_body_row_15_col_2_el_2"><div class="element"> <div style="height:20px"></div> </div></div><div class="element-container cf bullet2" data-style="eyJhZHZhbmNlZENsYXNzIjoiYnVsbGV0MiJ9" id="le_body_row_15_col_2_el_3"><div class="element"><ul class="bullet-list 1"  style="width:500px;margin-left:auto;margin-right:auto;"><li style='background-image:url("wp-content/uploads/2019/08/bullet-1.png");background-repeat:no-repeat;background-size:32px 32px;'>AULA 01- Entenda a Importância de uma Imobiliária usar um Pixel Compartilhado com seus Corretores</li><li style='background-image:url("wp-content/uploads/2019/08/bullet-1.png");background-repeat:no-repeat;background-size:32px 32px;'>AULA 02 - Criando um Pixel para todos Corretores Utiliza</li><li style='background-image:url("wp-content/uploads/2019/08/bullet-1.png");background-repeat:no-repeat;background-size:32px 32px;'>AULA 03 - Como compartilhar o Pixel com os Corretores</li><li style='background-image:url("wp-content/uploads/2019/08/bullet-1.png");background-repeat:no-repeat;background-size:32px 32px;'>AULA 04 - Como criar vários pixel na mesma conta e por que é necessário para empreendimentos de diferentes padrão</li></ul></div></div></div></div></div><div style='background:#ffffff;border-top-width:px;border-top-style:solid;border-top-color:;border-bottom-width:px;border-bottom-style:solid;border-bottom-color:;'  class="row one-column cf ui-sortable   " id="le_body_row_16" data-style="eyJlbGVtZW50SWQiOiJsZV9ib2R5X3Jvd18xNiIsImJhY2tncm91bmRDb2xvclN0YXJ0IjoiI2ZmZmZmZiIsImJvcmRlclRvcFdpZHRoIjoiIiwiYm9yZGVyVG9wQ29sb3IiOiIiLCJib3JkZXJCb3R0b21XaWR0aCI6IiIsImJvcmRlckJvdHRvbUNvbG9yIjoiIiwic2VjdGlvblNlcGFyYXRvclR5cGUiOiJub25lIiwic2VjdGlvblNlcGFyYXRvclN0eWxlIjoiIiwiZXh0cmFzIjp7ImFuaW1hdGlvbkVmZmVjdCI6IiIsImFuaW1hdGlvbkRlbGF5IjoiIn0sInJvd1Njcm9sbEZpeGVkUG9zaXRpb24iOiJub25lIiwicm93U2Nyb2xsRml4ZWRNb2JpbGUiOmZhbHNlLCJhZGRvbiI6e319"><div class="fixed-width"><div class="one-column column cols" id="le_body_row_16_col_1"><div class="element-container cf" data-style="" id="le_body_row_16_col_1_el_1"><div class="element"> <div class="op-text-block" style="width:100%;text-align: left;"><h3 style="text-align: center;">CERTIFICADO DE CONCLUSÃO INCLUSO</h3>
</div> </div></div><div class="element-container cf" data-style="" id="le_body_row_16_col_1_el_2"><div class="element"> 
                <div class="image-caption" style='width:1123px;margin-top:0px;margin-bottom:px;margin-right:auto;margin-left:auto;'><img alt="" src="wp-content/uploads/2019/08/certificado-1.jpg"  border="0" class="full-width" /></div>
             </div></div></div></div></div><div style='padding-top:60px;padding-bottom:60px;border-top-width:px;border-top-style:solid;border-top-color:;border-bottom-width:px;border-bottom-style:solid;border-bottom-color:;'  class="row one-column cf ui-sortable section row28   " id="le_body_row_17" data-style="eyJjc3NDbGFzcyI6InJvdzI4IiwicGFkZGluZ1RvcCI6IjYwIiwicGFkZGluZ0JvdHRvbSI6IjYwIiwiYm9yZGVyVG9wV2lkdGgiOiIiLCJib3JkZXJUb3BDb2xvciI6IiIsImJvcmRlckJvdHRvbVdpZHRoIjoiIiwiYm9yZGVyQm90dG9tQ29sb3IiOiIiLCJhZGRvbiI6e30sImVsZW1lbnRJZCI6ImxlX2JvZHlfcm93XzE3In0="><div class="fixed-width"><div class="one-column column cols" id="le_body_row_17_col_1"><div class="element-container cf headline-600 headline" data-style="eyJhZHZhbmNlZENsYXNzIjoiaGVhZGxpbmUtNjAwIGhlYWRsaW5lIn0=" id="le_body_row_17_col_1_el_1"><div class="element"><h2 style='font-size:36px;color:#fffffd;letter-spacing:-1px;text-align:center;'>E tem mais! O risco é todo nosso.</h2></div></div><div class="element-container cf" data-style="" id="le_body_row_17_col_1_el_2"><div class="element"> <div style="height:33px"></div> </div></div><div class="element-container cf featbox1 ftbox5" data-style="eyJhZHZhbmNlZENsYXNzIjoiZmVhdGJveDEgZnRib3g1In0=" id="le_body_row_17_col_1_el_3"><div class="element">
            <div class="feature-box feature-box-22 feature-box-22-round feature-box-align-center" style='width: 940px;'>
                <div class="feature-box-content cf" style='padding-top: 30px;padding-bottom: 30px;padding-left: 40px; padding-right: 40px;' data-epicbox-title="Feature Box Content"  ><div class="row element-container cf " ><div id="op_img_text_aside_op_assets_core_img_text_aside_269e50a7e5ac573c9f9b397cb5768785" class="image-text-style-2">
	<span class="image-text-style-img-container"><img src="wp-content/uploads/2019/08/garantia.png" width="204" height="300" class="scale-with-grid" /></span>	<span class="image-text-align-left">
		<h3></h3>
		<span class="image-text-aside-text"><p>É isso mesmo que você leu!</p>
<p>Se no período de 7 dias, por qualquer motivo, você não estiver satisfeito com o Curso Corretor de Imóveis Online, basta enviar um ÚNICO e-mail que nós devolveremos todo seu dinheiro.</p>
</span>
	</span>
	</div>
</div></div>
            </div>
        </div></div><div class="element-container cf" data-style="" id="le_body_row_17_col_1_el_4"><div class="element"> <div style="height:30px"></div> </div></div></div></div></div><div id="curso"></div><div style='background:#fff;padding-top:60px;padding-bottom:60px;border-top-width:px;border-top-style:solid;border-top-color:;border-bottom-width:px;border-bottom-style:solid;border-bottom-color:;'  class="row one-column cf ui-sortable section row29   " id="le_body_row_18" data-style="eyJlbGVtZW50SWQiOiJsZV9ib2R5X3Jvd18xOCIsImNzc0NsYXNzIjoicm93MjkiLCJjb2RlQmVmb3JlIjoiPGRpdiBpZD1cImN1cnNvXCI+PC9kaXY+IiwiYmFja2dyb3VuZENvbG9yU3RhcnQiOiIjZmZmIiwicGFkZGluZ1RvcCI6IjYwIiwicGFkZGluZ0JvdHRvbSI6IjYwIiwiYm9yZGVyVG9wV2lkdGgiOiIiLCJib3JkZXJUb3BDb2xvciI6IiIsImJvcmRlckJvdHRvbVdpZHRoIjoiIiwiYm9yZGVyQm90dG9tQ29sb3IiOiIiLCJzZWN0aW9uU2VwYXJhdG9yVHlwZSI6Im5vbmUiLCJzZWN0aW9uU2VwYXJhdG9yU3R5bGUiOiIiLCJleHRyYXMiOnsiYW5pbWF0aW9uRWZmZWN0IjoiIiwiYW5pbWF0aW9uRGVsYXkiOiIifSwicm93U2Nyb2xsRml4ZWRQb3NpdGlvbiI6Im5vbmUiLCJyb3dTY3JvbGxGaXhlZE1vYmlsZSI6ZmFsc2UsImFkZG9uIjp7fX0="><div class="fixed-width"><div class="one-column column cols" id="le_body_row_18_col_1"><div class="element-container cf open-sans-600 headline" data-style="eyJhZHZhbmNlZENsYXNzIjoib3Blbi1zYW5zLTYwMCBoZWFkbGluZSJ9" id="le_body_row_18_col_1_el_1"><div class="element"><h2 style='font-size:36px;letter-spacing:-1px;text-align:center;'>Só hoje você terá acesso a todo esses benefícios por apenas...</h2></div></div><div class="element-container cf" data-style="" id="le_body_row_18_col_1_el_2"><div class="element"> <div style="height:33px"></div> </div></div><div class="element-container cf" data-style="" id="le_body_row_18_col_1_el_3"><div class="element"> 
                <div class="image-caption" style='width:645px;margin-top:0px;margin-bottom:px;margin-right:auto;margin-left:auto;'><img alt="" src="wp-content/uploads/2019/08/banner_pagina-1.png"  border="0" class="full-width" /></div>
             </div></div><div class="element-container cf button2" data-style="eyJhZHZhbmNlZENsYXNzIjoiYnV0dG9uMiJ9" id="le_body_row_18_col_1_el_4"><div class="element"><div style="text-align:center"><style type="text/css">#btn_1_bab011209075a9f40ae4cfad1468ed95 .text {font-size:26px;color:#fffffd;font-weight:bold;}#btn_1_bab011209075a9f40ae4cfad1468ed95 .subtext {font-size:14px;color:#ffffff;font-weight:normal;}#btn_1_bab011209075a9f40ae4cfad1468ed95 {padding:25px 78px;border-width:0px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;background:#3498cb;box-shadow:none;}#btn_1_bab011209075a9f40ae4cfad1468ed95 .gradient {-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}#btn_1_bab011209075a9f40ae4cfad1468ed95 .shine {-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}#btn_1_bab011209075a9f40ae4cfad1468ed95 .active {-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}#btn_1_bab011209075a9f40ae4cfad1468ed95 .hover {-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}</style><a href="https://app.monetizze.com.br/r/BUD678318?src=corretortk" id="btn_1_bab011209075a9f40ae4cfad1468ed95" class="css-button style-1"><span class="text">Clique Aqui Para Adquirir</span><span class="subtext">Você vai ser direcionado para a plataforma de pagamentos do Curso!</span><span class="hover"></span><span class="active"></span></a></div></div></div></div></div></div><div style='background:#fff;padding-top:60px;padding-bottom:60px;border-top-width:px;border-top-style:solid;border-top-color:;border-bottom-width:px;border-bottom-style:solid;border-bottom-color:;'  class="row one-column cf ui-sortable section row29   " id="le_body_row_19" data-style="eyJjc3NDbGFzcyI6InJvdzI5IiwiYmFja2dyb3VuZENvbG9yU3RhcnQiOiIjZmZmIiwicGFkZGluZ1RvcCI6IjYwIiwicGFkZGluZ0JvdHRvbSI6IjYwIiwiYm9yZGVyVG9wV2lkdGgiOiIiLCJib3JkZXJUb3BDb2xvciI6IiIsImJvcmRlckJvdHRvbVdpZHRoIjoiIiwiYm9yZGVyQm90dG9tQ29sb3IiOiIiLCJhZGRvbiI6e30sImVsZW1lbnRJZCI6ImxlX2JvZHlfcm93XzE5In0="><div class="fixed-width"><div class="one-column column cols" id="le_body_row_19_col_1"><div class="element-container cf open-sans-600 headline" data-style="eyJhZHZhbmNlZENsYXNzIjoib3Blbi1zYW5zLTYwMCBoZWFkbGluZSJ9" id="le_body_row_19_col_1_el_1"><div class="element"><h2 style='font-size:36px;letter-spacing:-1px;text-align:center;'>Perguntas Frequentes</h2></div></div><div class="element-container cf" data-style="" id="le_body_row_19_col_1_el_2"><div class="element"> <div style="height:33px"></div> </div></div><div class="element-container cf faq" data-style="eyJhZHZhbmNlZENsYXNzIjoiZmFxIn0=" id="le_body_row_19_col_1_el_3"><div class="element"><ul class="qanda qanda-two-col large-q cf"><li>
                    <h3><img width="36" height="41" alt="q-icon" src="wp-content/plugins/optimizepressplugin/lib/assets/images/qna_elements/q-icon.png" />Como terei acesso ao curso?</h3>
                    <p>Você receberá o link de acesso ao curso automaticamente em seu e-mail logo após o pagamento.</p>
                </li> <li>
                    <h3><img width="36" height="41" alt="q-icon" src="wp-content/plugins/optimizepressplugin/lib/assets/images/qna_elements/q-icon.png" />Quanto tempo de garantia eu tenho?</h3>
                    <p>Você tem 7 dias de garantia inquestionáveis. Se por algum motivo você não gostar do conteúdo do curso é só enviar um e-mail para nosso suporte que devolveremos seu investimento na hora.</p>
                </li> <li>
                    <h3><img width="36" height="41" alt="q-icon" src="wp-content/plugins/optimizepressplugin/lib/assets/images/qna_elements/q-icon.png" />Vou precisar me dedicar e praticar o que é ensinado no curso?</h3>
                    <p>Sim, não existe fórmula mágica. Você sim precisar se dedicar e aplicar o conhecimento que é passado no curso.</p>
                </li> <li>
                    <h3><img width="36" height="41" alt="q-icon" src="wp-content/plugins/optimizepressplugin/lib/assets/images/qna_elements/q-icon.png" />Terei algum suporte para tirar dúvidas?</h3>
                    <p>Sim, você terá suporte da nossa equipe para te ajudar com suas dúvidas.</p>
                </li> </ul></div></div><div class="element-container cf" data-style="" id="le_body_row_19_col_1_el_4"><div class="element"> <div style="height:33px"></div> </div></div><div class="element-container cf button2" data-style="eyJhZHZhbmNlZENsYXNzIjoiYnV0dG9uMiJ9" id="le_body_row_19_col_1_el_5"><div class="element"><div style="text-align:center"><style type="text/css">#btn_1_bab011209075a9f40ae4cfad1468ed95 .text {font-size:26px;color:#fffffd;font-weight:bold;}#btn_1_bab011209075a9f40ae4cfad1468ed95 .subtext {font-size:14px;color:#ffffff;font-weight:normal;}#btn_1_bab011209075a9f40ae4cfad1468ed95 {padding:25px 78px;border-width:0px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;background:#3498cb;box-shadow:none;}#btn_1_bab011209075a9f40ae4cfad1468ed95 .gradient {-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}#btn_1_bab011209075a9f40ae4cfad1468ed95 .shine {-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}#btn_1_bab011209075a9f40ae4cfad1468ed95 .active {-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}#btn_1_bab011209075a9f40ae4cfad1468ed95 .hover {-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}</style><a href="https://app.monetizze.com.br/r/BUD678318?src=corretortk" id="btn_1_bab011209075a9f40ae4cfad1468ed95" class="css-button style-1"><span class="text">Clique Aqui Para Adquirir</span><span class="subtext">Você vai ser direcionado para a plataforma de pagamentos do Curso!</span><span class="hover"></span><span class="active"></span></a></div></div></div></div></div></div></div>        <div class="full-width footer small-footer-text">
                        <div class="row">
                <div class="fixed-width">
                        <style>
                            .footer-navigation ul li a,
                            .footer-navigation ul li a:hover{
                                font-family: "Open Sans", sans-serif;font-size: 14px;text-shadow: none;
                            }
                            .footer,
                            .footer p,
                            .op-promote a,
                            .footer .footer-copyright,
                            .footer .footer-disclaimer{
                                font-family: "Open Sans", sans-serif;text-shadow: none;
                            }
                            .footer p{ font-size: 14px; }
                        </style>
                    <small class="footer-disclaimer">OS RESULTADOS DEMONSTRADOS NA PÁGINA NÃO É ALGO QUE TODOS PODEM CONSEGUIR REALIZAR. É NECESSÁRIO DEDICAÇÃO E VAI DO ESFORÇO E DEDICAÇÃO DE CADA UM ALCANÇA-LOS.</small>
                        <nav class="footer-navigation">
                            <ul id="nav-footer" class="inline-nav">
                                <li id="menu-item-382" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-382"><a href="politica-de-privacidade.html">Política de privacidade</a></li>
                            </ul>
                        </nav>
                    <p class="footer-copyright">Copyright 2019 - Curso Corretor Online - All Rights Reserved</p>                </div>
            </div>
        </div>
            </div><!-- container -->
<link href="https://fonts.googleapis.com/css?family=Open Sans:300,r,b,i,bi" rel="stylesheet" type="text/css" /><script type='text/javascript' src='wp-includes/js/comment-reply.min.js'></script>
<script type='text/javascript'>
</script>
<script type='text/javascript' src='wp-content/plugins/contact-form-7/includes/js/scripts.js'></script>
<script type='text/javascript' src='wp-includes/js/wp-embed.min.js'></script>
<!-- <script type='text/javascript' src='wp-content/plugins/optimizepressplugin/lib/js/op-front-all.min.js'></script> -->
<script type='text/javascript' src='wp-content/plugins/optimizepressplugin/lib/js/menus.min.js'></script>
	<script>
	/(trident|msie)/i.test(navigator.userAgent)&&document.getElementById&&window.addEventListener&&window.addEventListener("hashchange",function(){var t,e=location.hash.substring(1);/^[A-z0-9_-]+$/.test(e)&&(t=document.getElementById(e))&&(/^(?:a|select|input|button|textarea)$/i.test(t.tagName)||(t.tabIndex=-1),t.focus())},!1);
	</script>
	<!--<center><font size="2">This is the free demo result. For a full version of this website, please go to  <a href="https://www6.waybackmachinedownloader.com/website-downloader-online/scrape-all-files/">https://www6.waybackmachinedownloader.com/website-downloader-online/scrape-all-files/</a></font></center>--></body>
</html>
